module platinc
!/******* Menu Defines *******/
integer*4, parameter, public :: IDM_ABOUT =  100

integer*4, parameter, public :: IDM_PLATFORM =  200

integer*4, parameter, public :: WIN32S = #80000000

integer(4)  ghInstance
end module platinc
